DSA-3264-1

NameDSA-3264-1
Descriptionicedove - security update
SourceDebian
ReferencesCVE-2015-0797, CVE-2015-2708, CVE-2015-2710, CVE-2015-2713, CVE-2015-2716

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
icedove (PTS)jessie1:52.3.0-4~deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
icedovesourcejessie31.7.0-1~deb8u1
icedovesourcewheezy31.7.0-1~deb7u1

Search for package or bug name: Reporting problems